ID do artigo: 000088240 Tipo de conteúdo: Mensagens de erro Última revisão: 17/01/2023

Erro de extensões vetoriais avançadas (AVX) ao jogar ou abrir a era do Empires IV

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Resumo

Recebendo um erro "Sua CPU precisa suportar instruções AVX para executar este jogo" ao jogar Age of Empires IV.

Descrição

O jogo Age of Empires IV foi comprado recentemente, através do XBOX e ao tentar abrir o jogo, há um erro dizendo: "Sua CPU precisa suportar as instruções AVX para executar este jogo".

Resolução
  1. Verificar se o processador suportar. Para saber se o processador suporta AVX, acesse o página de especificações do produto(ARK) site.

    Siga estas etapas:

  2. Verifique os requisitos do sistema de jogos.
  3. Verifique o site do desenvolvedor de jogos se houver um problema conhecido.
Outras informações

Ao receber este erro, significa que o hardware não está a atender aos requisitos técnicos mínimos necessários para executar o jogo.

Produtos relacionados

Este artigo aplica-se a 106 produtos

O conteúdo desta página é uma combinação de tradução humana e por computador do conteúdo original em inglês. Este conteúdo é fornecido para sua conveniência e apenas para informação geral, e não deve ser considerado completo ou exato. Se houver alguma contradição entre a versão em inglês desta página e a tradução, a versão em inglês prevalecerá e será a determinante. Exibir a versão em inglês desta página.